Post by straightlight » Fri Nov 24, 2017 11:43 pm

Add Flat Rate module compatible for v3.x releases from: https://www.opencart.com/index.php?rout ... load_id=47 .

@Publisher: If you see this message, come pick it up.

The most generated errors being found on Opencart forum originates from contributed programming.

Regards,
Straightlight


Guru Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 4 guests